uuid: a94dffd9-68b2-472e-92e2-994cb32c1ef4
langcode: en
status: true
dependencies:
  module:
    - link
    - node
_core:
  default_config_hash: cn5DnSTFHcgJ3n8f95i31ZZ5Q2z2TntTZcFI0r1xBOs
id: node.field_resource_link
field_name: field_resource_link
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
